
#slides {
	display: none;
	margin: 0;
	position: absolute;
	top: 0;
}

#slides .slidesjs-navigation {
  margin-top:5px;
}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
  background-image: url(/assets/buttons/btns-next-prev.png);
  background-repeat: no-repeat;
  /*display:block;*/
  display:none;
  width:12px;
  height:18px;
  overflow: hidden;
  text-indent: -9999px;
  float: left;
  margin-right:5px;
}

a.slidesjs-next {
  margin-right:10px;
  background-position: -12px 0;
}

a:hover.slidesjs-next {
  background-position: -12px -18px;
}

a.slidesjs-previous {
  background-position: 0 0;
}

a:hover.slidesjs-previous {
  background-position: 0 -18px;
}

a.slidesjs-play {
  width:15px;
  background-position: -25px 0;
}

a:hover.slidesjs-play {
  background-position: -25px -18px;
}

a.slidesjs-stop {
  width:18px;
  background-position: -41px 0;
}

a:hover.slidesjs-stop {
  background-position: -41px -18px;
}

ul.slidesjs-pagination {
  	margin: -31px 45% 0;
	list-style: none outside none;
	z-index: 599;
	position: absolute;
	width: 200px;

}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(/assets/buttons/pagination.svg);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px;
}

#slides a:link,
#slides a:visited {
  color: #333;
}

#slides a:hover,
#slides a:active {
  color: #9e2020;
}

.navbar {
  overflow: hidden;
}
<!-- End SlidesJS Optional-->

/* Media quires for a responsive layout */

    /* For tablets & smart phones */
    /*@media (max-width: 767px) {
     
      .slidesContainer, #headerwrap, header, #slides, header #headerSearchBar, #topNavWrapper {
        width: auto;
      }
    }*/

    /* For smartphones */
    /*@media (max-width: 480px) {
      .slidesContainer, #headerwrap, header, #slides, header #headerSearchBar, #topNavWrapper {
        width: auto;
      }
    }*/

    /* For smaller displays like laptops */
    @media (min-width: 768px)
	and (max-width: 979px) {
      .slidesContainer, #headerwrap, header, #slides, header #headerSearchBar, #topNavWrapper {
        /*width: 724px;*/
		/*width: 950px;*/
      }
    }

    /* iPads (landscape) ----------- */
	@media only screen 
	and (min-width : 768px)  {
      .slidesContainer, #headerwrap, header, #slides, header #headerSearchBar {
       /* width: 970px;
      }
	  #headerwrap {height:272px;}
	  #topNavWrapper {width: 950px;}*/
	}
	  
	  


